## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-23
version: '3.3'
services:
    tautulli:
        container_name: tautulli
        environment:
          - PUID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
          - PGID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
          - TZ=Europe/Paris  # https://en.wikipedia.org/wiki/List_of_tz_database_time_zones
        ports:
          - '8181:8181'  # WebUI
        volumes:
          - '/volume1/docker/tautulli/config:/config'
          - '/volume1/docker/plexlogs:/mnt'  # Emplacement de votre dossier plexlogs
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#          - com.centurylinklabs.watchtower.enable=true
        image: 'ghcr.io/linuxserver/tautulli:latest'  # Ancien dépôt : linuxserver/tautulli:latest
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: 'tautulli_network'
